namespace Valg.EVA.Skanning.Verify.Startup.VerifyBallotPaper.PageXOfY
{
    public class PageXOfYNavigationTooltip
    {
        public PageXOfYNavigationTooltip(string tooltip)
        {
            Tooltip = tooltip;
        }

        public PageXOfYNavigationTooltip()
        {
        }

        public string Tooltip { get; set; }
        public int PageNumber { get; set; }
    }
}
